.box {
  display: flex;
  align-items: center;
  column-gap: 8px;
  border-radius: 25px;
  background-color: #f3e8e9;
  transition: opacity 300ms ease-in-out;
}
.icon {
  width: 28px;
  height: 28px;
  border-radius: 50%;
}

.input {
  border-radius: 25px;
  width: 100%;
  outline: none;
  border: none;
  background-color: transparent;
  color: #000;
}
